let responsesAndCategories = new Map();

function addResponse() {
    const response = document.querySelector('#response');
    const categories = document.querySelectorAll(".categories");
    responsesAndCategories.set(response.value, categories.forEach(category => console.log(category.value)));

}

const addPossiblesResponsesButton = document.querySelector('#addNewResponse');
addPossiblesResponsesButton.addEventListener('click', addResponse);